package com.hzya.frame.grpU8.nxproof.oerdjml.entity;

import com.hzya.frame.web.entity.BaseEntity;

import java.math.BigDecimal;

/**
 * (OerYszb)实体类
 *
 * @author makejava
 * @since 2024-08-14 10:15:58
 */
public class OerYszbAllEntity extends BaseEntity {

    private Integer mlid;
    private String gsdm;
    private String kjnd;
    private Integer bnxid;
    private Integer dataid;
    private Integer xh;
    private String zbdm;
    private BigDecimal je;
    private Integer zbid;
    private Integer jhid;
    private String zy;
    private String kmdm;
    private String kmmc;
    private Integer djlxid;
    private String zbgnkmdm;
    private String zbgnkmmc;
    private String zbjjkmdm;
    private String zbjjkmmc;
    private Integer kzzbid;
    private String zbfz6dm;
    private String zbfz6mc;
    private String zbfz7dm;
    private String zbfz7mc;
    private String zbfz8dm;
    private String zbfz8mc;
    private String zbfz9dm;
    private String zbfz9mc;
    private String zbfzadm;
    private String zbfzamc;
    private String yskjkmdm;
    private String yskjkmmc;
    private Integer czyszbid;
    private String zbfz11dm;
    private String zbfz11mc;
    private String zbfz12dm;
    private String zbfz12mc;
    private String zbfz13dm;
    private String zbfz13mc;
    private String zbfz14dm;
    private String zbfz14mc;
    private String zbfz15dm;
    private String zbfz15mc;
    private String zbfz16dm;
    private String zbfz16mc;
    private String zbfz17dm;
    private String zbfz17mc;
    private String zbfz18dm;
    private String zbfz18mc;
    private String zbfz19dm;
    private String zbfz19mc;
    private String zbfz20dm;
    private String zbfz20mc;
    private String zbfz21dm;
    private String zbfz21mc;
    private String zbfz22dm;
    private String zbfz22mc;
    private String zbfz23dm;
    private String zbfz23mc;
    private String zbfz24dm;
    private String zbfz24mc;
    private String zbfz25dm;
    private String zbfz25mc;
    private String zbfz26dm;
    private String zbfz26mc;
    private String zbfz27dm;
    private String zbfz27mc;
    private String zbfz28dm;
    private String zbfz28mc;
    private String zbfz29dm;
    private String zbfz29mc;
    private String zbfz30dm;
    private String zbfz30mc;


    public Integer getMlid() {
        return mlid;
    }

    public void setMlid(Integer mlid) {
        this.mlid = mlid;
    }

    public String getGsdm() {
        return gsdm;
    }

    public void setGsdm(String gsdm) {
        this.gsdm = gsdm;
    }

    public String getKjnd() {
        return kjnd;
    }

    public void setKjnd(String kjnd) {
        this.kjnd = kjnd;
    }

    public Integer getBnxid() {
        return bnxid;
    }

    public void setBnxid(Integer bnxid) {
        this.bnxid = bnxid;
    }

    public Integer getDataid() {
        return dataid;
    }

    public void setDataid(Integer dataid) {
        this.dataid = dataid;
    }

    public Integer getXh() {
        return xh;
    }

    public void setXh(Integer xh) {
        this.xh = xh;
    }

    public String getZbdm() {
        return zbdm;
    }

    public void setZbdm(String zbdm) {
        this.zbdm = zbdm;
    }

    public BigDecimal getJe() {
        return je;
    }

    public void setJe(BigDecimal je) {
        this.je = je;
    }

    public Integer getZbid() {
        return zbid;
    }

    public void setZbid(Integer zbid) {
        this.zbid = zbid;
    }

    public Integer getJhid() {
        return jhid;
    }

    public void setJhid(Integer jhid) {
        this.jhid = jhid;
    }

    public String getZy() {
        return zy;
    }

    public void setZy(String zy) {
        this.zy = zy;
    }

    public String getKmdm() {
        return kmdm;
    }

    public void setKmdm(String kmdm) {
        this.kmdm = kmdm;
    }

    public String getKmmc() {
        return kmmc;
    }

    public void setKmmc(String kmmc) {
        this.kmmc = kmmc;
    }

    public Integer getDjlxid() {
        return djlxid;
    }

    public void setDjlxid(Integer djlxid) {
        this.djlxid = djlxid;
    }

    public String getZbgnkmdm() {
        return zbgnkmdm;
    }

    public void setZbgnkmdm(String zbgnkmdm) {
        this.zbgnkmdm = zbgnkmdm;
    }

    public String getZbgnkmmc() {
        return zbgnkmmc;
    }

    public void setZbgnkmmc(String zbgnkmmc) {
        this.zbgnkmmc = zbgnkmmc;
    }

    public String getZbjjkmdm() {
        return zbjjkmdm;
    }

    public void setZbjjkmdm(String zbjjkmdm) {
        this.zbjjkmdm = zbjjkmdm;
    }

    public String getZbjjkmmc() {
        return zbjjkmmc;
    }

    public void setZbjjkmmc(String zbjjkmmc) {
        this.zbjjkmmc = zbjjkmmc;
    }

    public Integer getKzzbid() {
        return kzzbid;
    }

    public void setKzzbid(Integer kzzbid) {
        this.kzzbid = kzzbid;
    }

    public String getZbfz6dm() {
        return zbfz6dm;
    }

    public void setZbfz6dm(String zbfz6dm) {
        this.zbfz6dm = zbfz6dm;
    }

    public String getZbfz6mc() {
        return zbfz6mc;
    }

    public void setZbfz6mc(String zbfz6mc) {
        this.zbfz6mc = zbfz6mc;
    }

    public String getZbfz7dm() {
        return zbfz7dm;
    }

    public void setZbfz7dm(String zbfz7dm) {
        this.zbfz7dm = zbfz7dm;
    }

    public String getZbfz7mc() {
        return zbfz7mc;
    }

    public void setZbfz7mc(String zbfz7mc) {
        this.zbfz7mc = zbfz7mc;
    }

    public String getZbfz8dm() {
        return zbfz8dm;
    }

    public void setZbfz8dm(String zbfz8dm) {
        this.zbfz8dm = zbfz8dm;
    }

    public String getZbfz8mc() {
        return zbfz8mc;
    }

    public void setZbfz8mc(String zbfz8mc) {
        this.zbfz8mc = zbfz8mc;
    }

    public String getZbfz9dm() {
        return zbfz9dm;
    }

    public void setZbfz9dm(String zbfz9dm) {
        this.zbfz9dm = zbfz9dm;
    }

    public String getZbfz9mc() {
        return zbfz9mc;
    }

    public void setZbfz9mc(String zbfz9mc) {
        this.zbfz9mc = zbfz9mc;
    }

    public String getZbfzadm() {
        return zbfzadm;
    }

    public void setZbfzadm(String zbfzadm) {
        this.zbfzadm = zbfzadm;
    }

    public String getZbfzamc() {
        return zbfzamc;
    }

    public void setZbfzamc(String zbfzamc) {
        this.zbfzamc = zbfzamc;
    }

    public String getYskjkmdm() {
        return yskjkmdm;
    }

    public void setYskjkmdm(String yskjkmdm) {
        this.yskjkmdm = yskjkmdm;
    }

    public String getYskjkmmc() {
        return yskjkmmc;
    }

    public void setYskjkmmc(String yskjkmmc) {
        this.yskjkmmc = yskjkmmc;
    }

    public Integer getCzyszbid() {
        return czyszbid;
    }

    public void setCzyszbid(Integer czyszbid) {
        this.czyszbid = czyszbid;
    }

    public String getZbfz11dm() {
        return zbfz11dm;
    }

    public void setZbfz11dm(String zbfz11dm) {
        this.zbfz11dm = zbfz11dm;
    }

    public String getZbfz11mc() {
        return zbfz11mc;
    }

    public void setZbfz11mc(String zbfz11mc) {
        this.zbfz11mc = zbfz11mc;
    }

    public String getZbfz12dm() {
        return zbfz12dm;
    }

    public void setZbfz12dm(String zbfz12dm) {
        this.zbfz12dm = zbfz12dm;
    }

    public String getZbfz12mc() {
        return zbfz12mc;
    }

    public void setZbfz12mc(String zbfz12mc) {
        this.zbfz12mc = zbfz12mc;
    }

    public String getZbfz13dm() {
        return zbfz13dm;
    }

    public void setZbfz13dm(String zbfz13dm) {
        this.zbfz13dm = zbfz13dm;
    }

    public String getZbfz13mc() {
        return zbfz13mc;
    }

    public void setZbfz13mc(String zbfz13mc) {
        this.zbfz13mc = zbfz13mc;
    }

    public String getZbfz14dm() {
        return zbfz14dm;
    }

    public void setZbfz14dm(String zbfz14dm) {
        this.zbfz14dm = zbfz14dm;
    }

    public String getZbfz14mc() {
        return zbfz14mc;
    }

    public void setZbfz14mc(String zbfz14mc) {
        this.zbfz14mc = zbfz14mc;
    }

    public String getZbfz15dm() {
        return zbfz15dm;
    }

    public void setZbfz15dm(String zbfz15dm) {
        this.zbfz15dm = zbfz15dm;
    }

    public String getZbfz15mc() {
        return zbfz15mc;
    }

    public void setZbfz15mc(String zbfz15mc) {
        this.zbfz15mc = zbfz15mc;
    }

    public String getZbfz16dm() {
        return zbfz16dm;
    }

    public void setZbfz16dm(String zbfz16dm) {
        this.zbfz16dm = zbfz16dm;
    }

    public String getZbfz16mc() {
        return zbfz16mc;
    }

    public void setZbfz16mc(String zbfz16mc) {
        this.zbfz16mc = zbfz16mc;
    }

    public String getZbfz17dm() {
        return zbfz17dm;
    }

    public void setZbfz17dm(String zbfz17dm) {
        this.zbfz17dm = zbfz17dm;
    }

    public String getZbfz17mc() {
        return zbfz17mc;
    }

    public void setZbfz17mc(String zbfz17mc) {
        this.zbfz17mc = zbfz17mc;
    }

    public String getZbfz18dm() {
        return zbfz18dm;
    }

    public void setZbfz18dm(String zbfz18dm) {
        this.zbfz18dm = zbfz18dm;
    }

    public String getZbfz18mc() {
        return zbfz18mc;
    }

    public void setZbfz18mc(String zbfz18mc) {
        this.zbfz18mc = zbfz18mc;
    }

    public String getZbfz19dm() {
        return zbfz19dm;
    }

    public void setZbfz19dm(String zbfz19dm) {
        this.zbfz19dm = zbfz19dm;
    }

    public String getZbfz19mc() {
        return zbfz19mc;
    }

    public void setZbfz19mc(String zbfz19mc) {
        this.zbfz19mc = zbfz19mc;
    }

    public String getZbfz20dm() {
        return zbfz20dm;
    }

    public void setZbfz20dm(String zbfz20dm) {
        this.zbfz20dm = zbfz20dm;
    }

    public String getZbfz20mc() {
        return zbfz20mc;
    }

    public void setZbfz20mc(String zbfz20mc) {
        this.zbfz20mc = zbfz20mc;
    }

    public String getZbfz21dm() {
        return zbfz21dm;
    }

    public void setZbfz21dm(String zbfz21dm) {
        this.zbfz21dm = zbfz21dm;
    }

    public String getZbfz21mc() {
        return zbfz21mc;
    }

    public void setZbfz21mc(String zbfz21mc) {
        this.zbfz21mc = zbfz21mc;
    }

    public String getZbfz22dm() {
        return zbfz22dm;
    }

    public void setZbfz22dm(String zbfz22dm) {
        this.zbfz22dm = zbfz22dm;
    }

    public String getZbfz22mc() {
        return zbfz22mc;
    }

    public void setZbfz22mc(String zbfz22mc) {
        this.zbfz22mc = zbfz22mc;
    }

    public String getZbfz23dm() {
        return zbfz23dm;
    }

    public void setZbfz23dm(String zbfz23dm) {
        this.zbfz23dm = zbfz23dm;
    }

    public String getZbfz23mc() {
        return zbfz23mc;
    }

    public void setZbfz23mc(String zbfz23mc) {
        this.zbfz23mc = zbfz23mc;
    }

    public String getZbfz24dm() {
        return zbfz24dm;
    }

    public void setZbfz24dm(String zbfz24dm) {
        this.zbfz24dm = zbfz24dm;
    }

    public String getZbfz24mc() {
        return zbfz24mc;
    }

    public void setZbfz24mc(String zbfz24mc) {
        this.zbfz24mc = zbfz24mc;
    }

    public String getZbfz25dm() {
        return zbfz25dm;
    }

    public void setZbfz25dm(String zbfz25dm) {
        this.zbfz25dm = zbfz25dm;
    }

    public String getZbfz25mc() {
        return zbfz25mc;
    }

    public void setZbfz25mc(String zbfz25mc) {
        this.zbfz25mc = zbfz25mc;
    }

    public String getZbfz26dm() {
        return zbfz26dm;
    }

    public void setZbfz26dm(String zbfz26dm) {
        this.zbfz26dm = zbfz26dm;
    }

    public String getZbfz26mc() {
        return zbfz26mc;
    }

    public void setZbfz26mc(String zbfz26mc) {
        this.zbfz26mc = zbfz26mc;
    }

    public String getZbfz27dm() {
        return zbfz27dm;
    }

    public void setZbfz27dm(String zbfz27dm) {
        this.zbfz27dm = zbfz27dm;
    }

    public String getZbfz27mc() {
        return zbfz27mc;
    }

    public void setZbfz27mc(String zbfz27mc) {
        this.zbfz27mc = zbfz27mc;
    }

    public String getZbfz28dm() {
        return zbfz28dm;
    }

    public void setZbfz28dm(String zbfz28dm) {
        this.zbfz28dm = zbfz28dm;
    }

    public String getZbfz28mc() {
        return zbfz28mc;
    }

    public void setZbfz28mc(String zbfz28mc) {
        this.zbfz28mc = zbfz28mc;
    }

    public String getZbfz29dm() {
        return zbfz29dm;
    }

    public void setZbfz29dm(String zbfz29dm) {
        this.zbfz29dm = zbfz29dm;
    }

    public String getZbfz29mc() {
        return zbfz29mc;
    }

    public void setZbfz29mc(String zbfz29mc) {
        this.zbfz29mc = zbfz29mc;
    }

    public String getZbfz30dm() {
        return zbfz30dm;
    }

    public void setZbfz30dm(String zbfz30dm) {
        this.zbfz30dm = zbfz30dm;
    }

    public String getZbfz30mc() {
        return zbfz30mc;
    }

    public void setZbfz30mc(String zbfz30mc) {
        this.zbfz30mc = zbfz30mc;
    }

}

